Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 277142 - ebuild for moby-thesaurus, thesaurus for dictd
Summary: ebuild for moby-thesaurus, thesaurus for dictd
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Default Assignee for New Packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-09 10:16 UTC by Alan Eugene Davis
Modified: 2012-01-03 12:34 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
ebuild for moby-thesaurus for dictd. (moby-thesaurus-1.0.ebuild,936 bytes, text/plain)
2009-07-09 10:17 UTC, Alan Eugene Davis
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Eugene Davis 2009-07-09 10:16:37 UTC
An ebuild on Gentoo Forums was posted on March 19, 2004, as a query re. how to do it right.  I was able to use it in July 2009, by doing the following:
  1. edited the file and change the version number to "6" (the current debian etch version)
  2. named the file moby-dictionary-1.0.ebuild, and install it in my local overlay.  

I am attaching my altered ebuild as a bug/request.

Reproducible: Always

Actual Results:  
The attached ebuild worked fine after installed dictd and dictd-dicts.


This installs from a *.deb file from Debian GNU/Linux.  It may be preferable to install from upstream source, if such exists.
Comment 1 Alan Eugene Davis 2009-07-09 10:17:47 UTC
Created attachment 197293 [details]
ebuild for moby-thesaurus for dictd.
Comment 2 Jeroen Roovers gentoo-dev 2012-01-03 12:34:52 UTC
*** Bug 397417 has been marked as a duplicate of this bug. ***